### Method

# Gtk FileFilter add_pixbuf_formats

deprecated: 4.20

#### Declaration [src]

    void
    gtk_file_filter_add_pixbuf_formats (
      GtkFileFilter* filter
    )

#### Description [src]

Adds a rule allowing image files in the formats supported by `GdkPixbuf`.

This is equivalent to calling `gtk_file_filter_add_mime_type()` for all the supported mime types.

Deprecated since: 4.20

Use the api of your image loading framework (e.g. glycin) to enumerate supported formats.